Create Lexeme and LexemeId
Closed, ResolvedPublic

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 19 2016, 3:42 PM
Jakob_WMDE moved this task from proposed to doing on the WMDE-TLA-Team board.Oct 19 2016, 3:43 PM

Change 316952 had a related patch set uploaded (by Jakob):
Add LexemeId.

https://gerrit.wikimedia.org/r/316952

Change 316952 merged by Ladsgroup:
Add LexemeId.

https://gerrit.wikimedia.org/r/316952

Change 316962 had a related patch set uploaded (by Jakob):
Add Lexeme entity type.

https://gerrit.wikimedia.org/r/316962

WMDE-leszek triaged this task as Normal priority.Oct 24 2016, 10:51 AM

Change 316962 merged by WMDE-leszek:
Add Lexeme entity type.

https://gerrit.wikimedia.org/r/316962

WMDE-leszek moved this task from needs review to done on the WMDE-TLA-Team board.Oct 24 2016, 11:51 AM
WMDE-leszek closed this task as Resolved.Nov 22 2016, 1:27 PM